Bug 322901 - Sens negating error in man page translation (arp)
Sens negating error in man page translation (arp)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: net-tools (Show other bugs)
5.0
All Linux
low Severity high
: ---
: ---
Assigned To: Jiri Popelka
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 05:02 EDT by Klaus Ethgen
Modified: 2013-04-12 15:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 537342 (view as bug list)
Environment:
Last Closed: 2009-12-16 04:27:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Klaus Ethgen 2007-10-08 05:02:48 EDT
Description of problem:
In the german man page for "arp" is the following sentence:
"Wird die If the temp Flagge nicht angegeben, so werden die erzeugten Einträge
nicht dauerhaft in den ARP-Cache eingetragen."

The english version reads:
"If the temp flag is not supplied entries will be permanent stored into the ARP
cache."

So, apart from the very bad translation, the sens of this sentence is nedating.
As this has a high security impact I set the severity to high.
Comment 1 Radek Vokal 2007-10-08 06:07:32 EDT
Hi Klaus, I had German, four years at high school and more than 6 years ago, but
still ... can you help me with the correct translation? 
Comment 2 Klaus Ethgen 2007-10-08 08:41:06 EDT
Sure. I whould translate it like:
"Wenn das *temp*-Flag nicht angegeben wird, wird der Eintrag permanent im
ARP-Cache gespeichert."
Or not so strict word for word:
"Der Eintrag wird permanent im ARP-Cache gespeichert, wenn das *temp*-Flag
nicht angegeben wird."

Both are regular. The last version might be more clear as the important part
comes first. (See it like perl. "1. if (not temp) {save_it;}" 2. "save_it if
not temp;")

I wouldn't translate words like Cache or Flag as they are technical terms. Just
for the knowledge, Cache means "Zwischenspeicher" and Flag means "Markierung"
in this context.
Comment 4 RHEL Product and Program Management 2009-03-26 13:03:26 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 6 RHEL Product and Program Management 2009-11-06 14:04:35 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 13 errata-xmlrpc 2009-12-16 04:27:15 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1677.html

Note You need to log in before you can comment on or make changes to this bug.